Subject: Trainer Candidate - Smriti Srivastava
From: Smriti Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Dec 2022 01:21:20 -0500

| | Tech Support Test

Name | Smriti Srivastava
E-mail | [email-masked]
Phone Number | (91) 7307082990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HDFC ERGO | Claim process | 7 August 2021 | 14000
Previous Employer 2 | CXL Technology | Research Analyst | 10 October 2019 | 10000

If Selected, how much time do you need to join? | 7days
Please briefly describe your work experience specifically in Quality? | Maintain high quality, work on time
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During pandemic, work from home is the most difficult situation to manage quality since everyone is working from their residence, due to which to maintain quality in calls was difficult. Some people doing work according to their own wish also some other hindernce were their like internet issue, background voice, lack of working environment, electric issue, technical fault, lack of communication between senior as no one was aware of the pandemic so it's become difficult for the manager to maintain and look over every thing.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means executive has followed the script properly and on time, complete the call on Given TAT, talked to the customers well.
Great Customer service means customer query is being resolved, listening to the customer query and look that whether it's actually a problem or not.

What according to you makes you a good candidate for this position? | I have 2 years experience in calling profile, earlier I was in kyc department and then after seeing my work they moved me into the claim process department within 8 months, also I have good active listening skills, along with having experience  in working in difficult situation along with managers in order to maintain and regulate quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |